.product-button {
    height: 22px;
    line-height: 22px;
    font-weight: bold;
    width: 105px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid silver;
    background-color: #F2F2F2;
}

.product-reserves {
    text-align: center;
    float: left;
    margin: 0 0 0 9px;
}
    .product-reserves.in-line {
        float: right;
        margin: 0 9px 0 0;
    }

.product-remainders {
    width: 85px;
    padding-left: 20px;
    float: left;
}
    .product-remainders.in-line {
        float: right;
        text-align: left;
        margin-right: 9px;
    }

    .product-remainders.green {
        background-image: url('../images/bullet-green-small.png');
        background-position: 0 1px;
        background-repeat: no-repeat;
        color: #008000;
    }

    .product-remainders.red {
        background-image: url('../images/bullet-red-small.png');
        background-position: 0 1px;
        background-repeat: no-repeat;
        color: #ff0000;
    }

.product-remainders.red.notsupplied {
    background-image: url('../images/bullet-red-small.png');
    background-position: 0 1px;
    background-repeat: no-repeat;
    color: #ff0000;
    width: 14%;
}

.product-remainders.red.notsupplied-line {
    background-image: url('../images/bullet-red-small.png');
    background-position: 0 1px;
    background-repeat: no-repeat;
    color: #ff0000;
    width: 17%;
}

    .product-remainders.yellow {
        background-image: url('../images/bullet-yellow-small.png');
        background-position: 0 1px;
        background-repeat: no-repeat;
        color: #B54500;
    }
div.search-result { margin: 0; padding: 10px;}
table.search-item { border-color: #D9D9D9; border-style: solid; border-collapse: collapse; margin: 0 0 8px 0; border-width: 1px; }
table.search-item th { background: #F8F7F7;}
div.search-item { margin: 0 0 1.5em; padding: 0 0 1.5em; border-bottom: 1px solid;}

#search_result_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
	#search_result_list span.groupTitle {
		color: #333;
		font-size: 14px;
		font-weight: 700;
		display: block;
		padding: 6px;
		cursor: pointer;
		text-decoration: underline;
	}
	#search_result_list span.groupTitle:hover {
		background: #F1F1F1;
	}
	#search_result_list div.itemsList {
		margin: 6px;
		display: none;
	}

table.search-item th {
    background: #F8F7F7;
}

table.search-item tr:hover {
    background: #F8F7F7;
}

table.search-item tr.new-product td {
    background-color: #E1FCE1;
}
table.search-item tr.new-product td.new-product {
    background-image: url(../images/new-product.png);
	background-position: 10px center;
	background-repeat: no-repeat;
}

table.search-item th, table.search-item td.underline {
    border-bottom: 1px solid #DDDDDD;
}

table.search-item .input-add-to-cart {
    width: 32px;
    margin-right: 6px;
    margin-bottom: 2px;
}

span.add_to_basket {
    display: inline-block;
    color: white;
    padding: 4px 9px 4px 13px;
    background: url('../images/basket.png') 5px 3px no-repeat transparent;
    background-color: #267313;
    cursor: pointer;
    text-decoration: none;
}

span.add_to_basket:hover {
    background-color: #2E9516;
}

.green .valign p {
    color: green;
}
.yellow .valign p {
    color: #b54500;
}
.red .valign p {
    color: #CF0106;
}

/* для IE */ 
/* .valign p{
   line-height:normal;
}*/
/* для IE */ 
.valign *{
   zoom:1;  /* Важно! Устанавливаем hasLayout = true */
}
.valign, .valign p {
   display:table-cell; 
   vertical-align:middle; /* здесь выравниваем текст по вертикали */
}

div.product {
    float: right;
	position: relative;
}

div.product div.order_message_wrapper {
/*    position: relative;	*/
    width: 0px;
    height: 0px;
    overflow: visible;
}

div.product div.order_message {
        position: absolute;
        width: 280px;
        right: 0;
        bottom: 24px;
        display: none;
        text-align: left;
    }
        div.product div.order_message a {
            display: block;
            background: url(../images/order_button.png) 0 0 no-repeat;
            width: 77px;
            height: 24px;
            line-height: 24px;
            text-align: center;
            text-decoration: none;
            margin: 10px 5px 0;
        }

        div.product div.order_message form {
            margin: 0;
            line-height: 18px;
        }

        div.product div.order_message table {
			width: 258px;
			border-spacing: 0;
        }
			div.product div.order_message table td {
				vertical-align: top;
				padding: 0;
			}
			div.product div.order_message table td.radio {
				width: 25px;
			}
			div.product div.order_message table td.price {
				width: 1px;
				white-space: nowrap;
			}

        div.product div.order_message label {
            display: block;
            overflow: hidden;
        }
            div.product div.order_message label span.name {
                float: left;
            }

            div.product div.order_message label span.price {
				font-weight: bold;
				text-align: left;
            }

        div.product div.order_message input {
            display: block;
            float: left;
            clear: left;
        }

        div.product div.order_message .bottom {
            background: url(../images/order_bottom.png) 0 0 no-repeat;
            height: 15px;
			position: relative;
			top: -1px;
			left: 50px;			
        }

        div.product div.order_message .center {
            background: #eeeeee;
            border: 1px solid #8a8a8a;
            padding: 10px;
        }

    div.product_container a.add_button {
        display: inline-block;
    }
    
span .price-date-to-wrapper, td .price-date-to-wrapper {
    display: inline-block;
    position: relative;
    top: 0px;
    *display: inline;
}
span .price-date-to, td .price-date-to {
/*    background-color: #FFCC77;
    border: 1px solid #777777;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #557788;
    display: none;
    font-size: 10px;
    line-height: 10px;
    margin: 0;
    padding: 3px;
    position: absolute;
    top: -16px;
    left: 0px;
    white-space: nowrap;
    *top: -11px;
*/
    background-color: #eee;
    border: 1px solid #777777;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    display: none;
    font-size: 12px;
    line-height: 10px;
    margin: 0;
    padding: 5px;
    position: absolute;
    top: -16px;
    left: 0px;
    white-space: nowrap;
    text-align: left;
    z-index: 9999999999;
}

span .price-date-to-star, td .price-date-to-star {
    display: inline-block;
	position: absolute;
    *display: inline;
}

.product-add-to-basket {
    height: 28px;
    background-image: url("../images/panel_bg_small_166.png");
    background-position: center center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: -3px;
}
    .product-add-to-basket .product-quantity {
        float: left;
        margin: 3px;
    }
        .product-add-to-basket .product-quantity input {
            height: 20px;
	        width: 45px;
            margin: 0;
            padding: 0;
            outline: none;
        }

    .product-add-to-basket .product-add-button {
        float: left;
    }
        .product-add-to-basket .product-add-button span {
            height: 24px;
            width: 24px;
            padding: 0;
            margin: 3px;
            background-position: center center;
        }
/*--------------------------------------------*/
del span, del div {
    text-decoration: line-through;
}


.product-card-title-price-small .price-date-to-wrapper {
    position: absolute;
    top: 0px;
}

.product-card-title-price-small .price-date-to {
    background-color: #FFCC77;
    border: 1px solid #777777;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #557788;
    display: none;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    padding: 3px;
    position: absolute;
    top: -11px;
    left: 94px;
    white-space: nowrap;
    *left: 0px;
}

.product-card-title-price-small .price-date-to-star {
    display: inline-block;
    position: absolute;
    *display: inline;
}

.currency-rub, .currency-eur {
   display: inline-block;
   *display: inline;
}

.show-analogues {
    display: none;
}
.catalog-item  .catalog-item-info
{
    display: inline-block;
    width: 300px;
    *display: block;
    zoom: 1;
}
.catalog-item {
    margin-bottom: 5px;
}
.catalog-item  .catalog-item-links {
    display: inline-block;
    width: 145px;
    *display: block;
    zoom: 1;
    vertical-align: top;
}
.catalog-item-separator {
    height: 2px;
    width: 100%;
    background-color: #F1F1F1;
    margin: 4px 0 0 0;
}
.add-to-cart-field .input-add-to-cart {
    width: 30px;
}
.catalog-item-is-available
{
    padding-left:20px;
}
.product-card-title-title
{
    font-size: 1.7em;
    min-height: 54px;
    padding-right: 145px;
}
.product-card-title-title a {
    font-size: 1em;
}
.product-card-title-title-small
{
    min-height: 59px;
    /*margin-bottom: 13px;*/
    /*width: 530px;*/
}
.product-card-title-title-small .title-name
{
    font-size: 1.3em;
}
.title-name {
	font-weight: normal;
}
.product-card-title-title-small a {
    font-size: 1.0em;
}
.product-card-title-price {
    background-image: url("../images/price.png");
    height: 50px;
    overflow: hidden;
    text-align: center;
    width: 140px;
    float: right;
}
.product-card-title-price-small {
/*    background-image: url("../images/price_small.png");*/
    background-image: url("../images/price_small_2.png");
    background-position: left center;
    height: 24px;
    line-height: 24px;
    overflow: visible;
    text-align: center;
    width: 99px;
    white-space: nowrap;
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    border-radius: 5px;
    box-shadow: 1px 1px 2px silver;
}

.product-card-title-price-small.grey {
	background-image: url("../images/price_small_2_gray.png");
	background-position: -1px center;
}

.product-card-title-price div {
    font-size: 1.9em;
    font-weight: bold;
    padding-top: 0.4em;
}
.product-card-title-price-small div {
    font-size: 14px;
    font-weight: bold;
    /*padding-top: 4px;*/
}
.product-card-title-price.no-price {
    background-position: 139px 0 !important;
}
.product-card-title-price.no-price div {
    font-size: 1.7em;
    padding-top: 0.5em;
}
.product-card-title-price-small.no-price {
    background-position: 104px 0 !important;
}
.product-card-title-price-small.no-price div {
    font-size: 1em;
    padding-top: 0.9em;
}
.product-card-title-price.no-price div.authorize {
    font-size: 1.3em;
    padding-top: 0.85em;
}

.product-card-image {
    display: block;
	width: 148px; 
    height: 101px; 
	line-height: 101px;
    border: 1px solid silver;
    text-align: center;
    background-color: #ffffff;
	position: relative;
}

.product-card-image .product-card-image-admin {
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: normal;
    width: 100%;
}

.product-card-image:hover .product-card-image-admin {
    display: block;
}

.product-card-image .product-card-image-admin a {
    display: block;
    color: #ffffff;
    background-color: #999;
    padding: 5px 0;
    text-decoration: none;
    opacity: 0.75;
    font-weight: bold;
}

img.align {
	vertical-align: middle;
}
.brand-row {
	border-top: 1px solid #ddd;
	text-align: center;
}

div.product.product-warehouse {
	height: 24px;
	line-height: 24px;
	margin-right: 8px;
	font-size: 12px;
	color: #656565;
}

.search-item .in-cart {
    float: right;
    border: 1px solid silver;
    border-radius: 4px;
    background-color: #F2F2F2;
    line-height: 16px;
    height: 16px;
    width: 122px;
    text-align: center;
    font-size: 10px;
    margin-top: 3px;
    margin-right: 9px;
}
